package com.mortals.xhx.module.accept.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.accept.model.AcceptEntity;
import com.mortals.xhx.module.accept.model.AcceptQuery;

/**
* <p>Title: 一件事申请条件</p>
* <p>Description: AcceptForm  </p>
* @author
* @version 1.0.0
*/
public class AcceptForm extends BaseCRUDFormLong<AcceptEntity> {
    private AcceptEntity entity = new AcceptEntity();
    private AcceptQuery query = new AcceptQuery();
    public AcceptForm(){

    }

    @Override
    public AcceptEntity getEntity() {
    return entity;
    }

    public void setAccept(AcceptEntity entity) {
    this.entity = entity;
    }

    @Override
    public AcceptQuery getQuery() {
    return query;
    }

    public void setQuery(AcceptQuery query) {
    this.query = query;
    }
}